package Systems::MandrivaSystem;

use base "Systems::AbstractSystem";

sub new{
  my $class=shift;
  my $self=Systems::AbstractSystem->new;
  $self->{checkPackageCommand}="rpm -qa | grep %s";
  $self->{installPackageCommand}="urpmi --force %s";
  return bless $self,$class;
}

1;